/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  scroll-behavior: smooth;
  font-family: "Lato", sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 62.5%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.sectionHeader {
  display: flex;
  justify-content: space-between;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
  padding: 2% 4%;
  position: relative;
}
.sectionHeader__img {
  width: 20%;
  height: 20%;
}
.sectionHeader__menu--container {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  width: 7%;
}
.sectionHeader__menu--item {
  height: 3px;
  background-color: black;
}

.sectionInscription {
  background-image: url("../assets/images/trophy.svg");
  background-repeat: no-repeat;
  background-position: bottom -10% right -30%;
  background-size: 60%;
  padding-top: 20%;
  font-family: "Lato";
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
.sectionInscription__title {
  color: #4A4A4A;
  font-size: 6.9vh;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 2%;
}
.sectionInscription__button {
  color: white;
  border: none;
  font-weight: bold;
  background-color: #FBB429;
  padding: 3% 10%;
  font-size: 2.7vh;
  border-radius: 5px;
  margin-top: 20%;
  margin-left: 2%;
  margin-bottom: 26%;
}
.sectionInscription--header {
  background-image: url("../assets/images/owl2.svg");
  background-repeat: no-repeat;
  background-position: bottom 60% right -10%;
  background-size: 45%;
  padding-top: 15%;
  font-family: "Lato";
  height: 13vh;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
.sectionInscription--title {
  color: #4A4A4A;
  font-size: 6.9vh;
  font-weight: bold;
  padding-left: 2%;
}

/* INSCRIPTION */
.sectionForm {
  width: 90%;
  padding: 10px 2px;
  margin: 0 auto;
  font-family: "Lato";
}
.sectionForm__label {
  font-size: 16px;
}
.sectionForm__input {
  width: 130px;
  height: 34px;
  border: 1px solid black;
  margin-left: 10px;
}
.sectionForm input {
  width: 130px;
  height: 34px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
  border: none;
  border-radius: 3px;
}
.sectionForm__civilite {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
}
.sectionForm__civilite select {
  margin-top: 5px;
  margin-left: 0;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
  border: none;
}
.sectionForm__container-name {
  display: flex;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-name-1 {
  display: flex;
  flex-direction: column;
}
.sectionForm__container-name-1 input {
  margin-top: 5px;
}
.sectionForm__container-date {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-date input {
  width: 100%;
  margin-top: 5px;
}
.sectionForm__container-tel {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-tel input {
  margin-top: 5px;
}
.sectionForm__container-ville {
  display: flex;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-ville-1 {
  display: flex;
  flex-direction: column;
}
.sectionForm__container-ville-1 input {
  margin-top: 5px;
}
.sectionForm__container-mail {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-mail input {
  margin-top: 5px;
  width: 80%;
}
.sectionForm__container-password {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-password input {
  margin-top: 5px;
  width: 80%;
}
.sectionForm__container-password2 {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
}
.sectionForm__container-password2 input {
  margin-top: 5px;
  width: 80%;
}

.sectionButton {
  width: 100%;
  background: green;
  margin-top: 20px;
  height: 50px;
  text-align: center;
  display: flex;
  justify-content: center;
}
.sectionButton button {
  width: 100%;
  background: #1A91A1;
}
.sectionButton button a {
  width: 100%;
  text-decoration: none;
  color: #e0e0e0;
  font-size: 20px;
}

/* INSCRIPTION PARTIE 2 */
.sectionLog {
  width: 90%;
  padding: 30px 5px 50px 5px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
.sectionLog__container {
  width: 100%;
  height: 150px;
  margin: 0 auto;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
}
.sectionLog__container-top {
  background: greenyellow;
  width: 100%;
  height: 50%;
}
.sectionLog__container-bottom {
  display: flex;
}
.sectionLog__container-bottom-text {
  font-size: 14px;
  color: grey;
  width: 70%;
  margin-top: 10px;
  margin-left: 3px;
}
.sectionLog__container-bottom-text p {
  margin-left: 10px;
}
.sectionLog__container-bottom-button {
  display: flex;
}
.sectionLog__container-bottom-button1 {
  margin-left: 20px;
  height: 35px;
  margin-top: 30px;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
  border-radius: 3px;
  background: #e0e0e0;
  display: flex;
  align-items: center;
}
.sectionLog__container-bottom-button2 {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sectionLog__container-bottom-button2 p {
  margin-left: 12px;
  margin-top: 5px;
}
.sectionLog__container-bottom-button2 button {
  margin-left: 20px;
  height: 35px;
  margin-top: 10px;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
  border-radius: 3px;
  background: #e0e0e0;
}
.sectionLog__container-bottom-button3 {
  margin-left: 20px;
  height: 35px;
  margin-top: 30px;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
  border-radius: 3px;
  background: #e0e0e0;
  display: flex;
  align-items: center;
}

.top1 {
  background: url(../assets/images/1.png);
  background-size: cover;
}
.top1 p {
  color: #e0e0e0;
  text-align: center;
  font-size: 30px;
  padding-top: 20px;
  font-weight: bold;
}

.top2 {
  background: url(../assets/images/2.png);
  background-size: cover;
}
.top2 p {
  color: #e0e0e0;
  text-align: center;
  font-size: 30px;
  padding-top: 20px;
  font-weight: bold;
}

.top3 {
  background: url(../assets/images/3.png);
  background-size: cover;
}
.top3 p {
  color: #e0e0e0;
  text-align: center;
  font-size: 30px;
  padding-top: 20px;
  font-weight: bold;
}

#hidden {
  display: none;
}

.sectionMenu {
  position: absolute;
  height: 100vh;
  left: 100%;
  width: 70%;
  transform: translate(-100%, 0);
  z-index: 9999;
  background-color: #FBB429;
  color: white;
  font-family: "Lato";
  font-size: 2.3vh;
}
.sectionMenu__container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 30vh;
  text-align: right;
  width: 230%;
  margin-top: 10%;
}
.sectionMenu__link {
  text-decoration: none;
  color: white;
}
.sectionMenu__back {
  padding: 10%;
}
.sectionMenu__title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2.6vh;
}
.sectionMenu__input {
  border-style: none;
  border-bottom: 1px solid white;
  background: none;
  width: 60%;
  display: block;
  margin: 0 auto;
}
.sectionMenu__input::placeholder {
  color: white;
  font-size: 2.3vh;
  font-weight: 100;
}
.sectionMenu__button {
  border: 2px solid white;
  font-size: 2.5vh;
  background: none;
  color: white;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  padding: 2% 5%;
  width: 80%;
}
.sectionMenu__google--container {
  display: flex;
  justify-content: space-around;
  background: white;
  border-radius: 5px;
  margin: 0 auto;
  width: 60%;
  color: grey;
  padding: 2%;
}
.sectionMenu__google--logo {
  width: 20%;
  height: 100%;
}
.sectionMenu__google--texte {
  margin-top: 5%;
}

#connect {
  display: none;
  justify-content: space-around;
  flex-direction: column;
  height: 30vh;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.sectionConcept {
  display: flex;
  justify-content: space-around;
  padding: 4% 2%;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
.sectionConcept__texte {
  font-family: "Lato";
  font-size: 2vh;
  color: #4A4A4A;
}
.sectionConcept__title {
  font-weight: bold;
  font-size: 2.8vh;
  margin: 7% 0;
  color: #4A4A4A;
}
.sectionConcept__img {
  width: 42%;
  height: 50%;
  padding-right: 4%;
}

.sectionConcept {
  display: flex;
  justify-content: space-around;
  padding: 4% 2%;
  -webkit-box-shadow: 0px 13px 10px -5px #e0e0e0;
  -moz-box-shadow: 0px 13px 10px -5px #e0e0e0;
  box-shadow: 0px 13px 10px -5px #e0e0e0;
}
.sectionConcept__texte {
  font-family: "Lato";
  font-size: 2vh;
  color: #4A4A4A;
}
.sectionConcept__title {
  font-weight: bold;
  font-size: 2.8vh;
  margin: 7% 0;
  color: #4A4A4A;
}
.sectionConcept__img {
  width: 42%;
  height: 50%;
  padding-right: 4%;
}

.sectionArticle {
  font-family: "Lato";
  padding-top: 5%;
  color: #4A4A4A;
  padding-left: 2%;
  padding-right: 2%;
  font-size: 1.7vh;
}
.sectionArticle__back {
  text-decoration: none;
}
.sectionArticle__cat {
  font-size: 4vh;
  padding-top: 4%;
  text-transform: uppercase;
  font-weight: bold;
}
.sectionArticle__nomArt {
  font-size: 3vh;
  padding-top: 5%;
  text-align: right;
  padding-bottom: 5%;
}
.sectionArticle__paragraphe {
  font-weight: 100;
  padding-top: 5%;
}
.sectionArticle__sommaire--title {
  font-weight: bold;
  padding-top: 3%;
  font-size: 2vh;
  padding-bottom: 2%;
}
.sectionArticle__sommaire--number {
  font-size: 2vh;
  color: #FFB100;
  padding-left: 5%;
}
.sectionArticle__sommaire--name {
  font-weight: bold;
  color: #0096A7;
  padding-left: 5%;
  padding-top: 1%;
  padding-bottom: 2%;
}
.sectionArticle__sommaire-point {
  padding-left: 15%;
}
.sectionArticle__img {
  width: 100%;
}
.sectionArticle__quizz {
  webkit-box-shadow: 0px 0px 26px -4px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 0px 26px -4px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 26px -4px rgba(0, 0, 0, 0.45);
  margin-top: 10%;
}
.sectionArticle__quizz--title {
  text-align: center;
  color: #FFAB00;
  font-size: 2vh;
}
.sectionArticle__quizz--link {
  text-decoration: none;
  text-align: center;
  padding: 2% 10%;
  margin: 0 auto;
  display: block;
  background-color: #1A91A1;
  color: white;
  font-size: 2vh;
  margin-top: 3%;
}
.sectionArticle__bigTitle {
  color: white;
  background: #0099AA;
  text-align: center;
  width: 96%;
  font-size: 2vh;
  padding: 2%;
  margin-top: 2%;
}
.sectionArticle__littleTitle {
  font-weight: bold;
  margin-top: 4%;
}

.quizz {
  margin: 0 auto;
  width: 90%;
}
.quizz-form {
  margin-top: 20px;
}
.quizz-title {
  color: #FFAB00;
  margin-top: 30px;
  font-size: 20px;
}
.quizz-label {
  margin-top: 20px;
  color: #4A4A4A;
}
.quizz-input {
  margin-top: 10px;
}
.quizz-score {
  color: #1A91A1;
  margin-left: 10px;
}
.quizz__button {
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
  padding-top: 10px;
}
.quizz__button-item {
  background: #FFAB00;
  border: none;
  color: #ffffff;
  width: 100px;
  height: 25px;
  border-radius: 3px;
}
.quizz span {
  color: #1A91A1;
}

/*# sourceMappingURL=style.css.map */
